.contact-card {

    display: flex;
    border-bottom: 1px solid $greyBorder;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;

}

.contact-card__pic {

    width: 2.6rem;

}

.contact-card__info {

    display: flex;
    padding-top: 0.2rem;
    padding-left: 0.4rem;
    font-size: 0.9rem;
    color: $textGrey;

}